#include <EEPROM.h>

void setup(){
  Serial.begin(9600);
  delay(2000);
}

void loop(){

 // display 1k EEPRROM
 for (int t=0;t<1024;t++){  
   Serial.print(t);
   Serial.print("\t");
   Serial.println(EEPROM.read(t));
 }

// run once then stop
while(true);

}

